<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="ko">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="robots" content="all">
    <title>Sub Page 2 :: Adventure Singapore</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/responsive.css">
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
    <link rel="apple-touch-icon" href="img/favicon-180x180.png">
    <!--[if lt IE 9]>
<script src="js/html5shiv.min.js"></script>
<script src="js/respond.min.js"></script>
<![endif]-->
</head>

<body>
    <!-- [D] Skip Navigation -->
    <ul class="skip">
        <li><a href="#header" onclick="document.getElementById('header').tabIndex=-1;document.getElementById('header').focus();return false;">Skip
                to Navigation</a></li>
        <li><a href="#content" onclick="document.getElementById('content').tabIndex=-1;document.getElementById('content').focus();return false">Skip
                to Content</a></li>
    </ul>
    <!-- // [D] Skip Navigation -->

    <div id="sub_page2">
        <div class="wrap">
            <!--[D] HEADER -->
            <div id="header" role="banner">
                <div class="inner">
                    <h1><a href="#none" class="spt spt_mobi"><span class="blind">Logo</span></a></h1>
                    <div id="nav">
                        <button class="m_show spt spt_mobi" data-target="nav_list"></button>
                        <ul id="nav_list" class="depth1">
                            <li>
                                <a href="">
                                    <span class="wrapper">
                                        <span class="icon1 spt"></span>
                                        <span class="heading">싱가포르와 <br> <em>친해지기</em></span>
                                    </span>
                                </a>
                                <span class="decorating_angle"></span>
                                <div class="depth2">
                                    <ul class="">
                                        <li><a href="#none">싱가포르 소개</a></li>
                                        <li><a href="#none">스팟</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <a href="">
                                    <span class="wrapper">
                                        <span class="icon2 spt"></span>
                                        <span class="heading">싱가포르에 <br> <em>빠져보기</em></span>
                                    </span>
                                </a>
                                <span class="decorating_angle"></span>
                                <div class="depth2">
                                    <ul class="">
                                        <li><a href="#none">미식가</a></li>
                                        <li><a href="#none">탐험가</a></li>
                                        <li><a href="#none">컬렉터</a></li>
                                        <li><a href="#none">소셜라이저</a></li>
                                        <li><a href="#none">활동가</a></li>
                                        <li><a href="#none">문화 향유자</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <a href="">
                                    <span class="wrapper">
                                        <span class="icon3 spt"></span>
                                        <span class="heading">싱가포르로 <br> <em>떠나기</em></span>
                                    </span>
                                </a>
                                <span class="decorating_angle"></span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--// [D] HEADER -->
            <div class="breadcrumb">
                <div class="inner">
                    <a href="#none" class="home spt"></a>
                    <span class="decorating_angle spt"></span>
                    <a href="#none" class="parent">싱가포르와 친해지기</a>
                    <span class="decorating_angle spt"></span>
                    <a href="#none" class="current_page">싱가포르 소개</a>
                </div>
            </div>
            <!--[D] CONTENT -->
            <div id="content" role="main">
                <div class="intro">
                    <div class="inner">
                        <h2>
                            <img src="img/tagline.png" class="tagline" alt="싱가포르 100배  즐기기">
                            <span class="blind">Enjoy your Singapore trip 100 times</span>
                        </h2>
                        <div class="caption">
                            <p>싱가포르에 가기 전에 알아두면 유용한 문화, 교통, <br class="m_hidden"> 추천 정보 미리 알고 가면 즐거움이 배가 되요~ <br> 싱가포르에 대한 A부터 Z까지! 제대로 알고 제대로 즐기자!</p>
                        </div>
                    </div>
                </div>
                <div class="main_info">
                    <div class="btn_group">
                        <div class="inner">
                            <ul class="clear_fix">
                                <li><button class="btn active" data-target="#info1">기본 정보</button></li>
                                <li><button class="btn" data-target="#info2">추천 정보</button></li>
                                <li><button class="btn" data-target="#info3">유용한 정보</button></li>
                            </ul>
                        </div>
                    </div>
                    <div class="info_group">
                        <div class="inner">
                            <ul>
                                <li id="info1">
                                    <div class="heading clear_fix">
                                        <div class="welcome_msg">
                                            <img src="img/welcome_msg.png" alt="Welcome to Singapore">
                                            <p class="caption">고층 건물과 정원으로 가득 찬 풍경과 함께 세계적인 수준의 <br class="m_hidden"> 생활 환경을 자랑하는 활기찬 국제도시, 싱가포르! <br> 천의 얼굴 싱가포르를 만나보세요.</p>
                                        </div>
                                        <div class="flag m_hidden">
                                            <img src="img/flag.jpg" alt="Singaporian Flag">
                                            <span>싱가포르 ( Singapore )</span>
                                        </div>
                                    </div>
                                    <div class="main_content">
                                        <div class="highlighted_info">
                                            <ul class="clear_fix">
                                                <li class="flag m_show">
                                                    <img src="img/flag.jpg" alt="Singaporian Flag">
                                                    <span>싱가포르 ( Singapore )</span>
                                                </li>
                                                <li class="item1">
                                                    <div class="icon_wrapper"><span class="icon spt spt_mobi"></span></div>
                                                    <em class="data">4,627 KM</em>
                                                    <p class="detail">비행 거리 : 4,627 km , 6시간 10분 비행 <br> 시간 차이 : 한국보다
                                                        1시간 느림</p>
                                                </li>
                                                <li class="item2">
                                                    <div class="icon_wrapper"><span class="icon spt spt_mobi"></span></div>
                                                    <em class="data">SGD</em>
                                                    <p class="detail">통화 : 싱가포르 달러 (SGD 또는 S$) 사용 <br> 환율 : SGD1은 약
                                                        806원 (2017년 12월 기준) </p>
                                                </li>
                                                <li class="item3">
                                                    <div class="icon_wrapper"><span class="icon spt spt_mobi"></span></div>
                                                    <em class="data">5,56M</em>
                                                    <p class="detail">인구 : 약 556만명 | 면적 : 약 697제곱 킬로미터 <br> GDP :
                                                        2,837억 달러 (2013 IMF 기준)</p>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="other_info">
                                            <table border="0" cellspacing="0" cellpadding="0">
                                                <caption></caption>
                                                <!-- <colgroup>
                                                    <col span="1" width="100px">
                                                    <col span="1" width="840px">
                                                </colgroup> -->
                                                <tbody>
                                                    <tr>
                                                        <th scope="row"><span class="txt">수도</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">싱가포르 ( Singapore )</span></td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">정치</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">입헌 공화제, 대통령 임</span>기 6년,
                                                            수상 체제</td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">언어</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">말레이어, 중국어, 영어</span></td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">종교</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">이슬람교, 불교, 도교, 기독교, 힌두교</span></td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">다이얼코드</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">+65</span></td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">전압</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">220-240 V, 3핀 플러그 방식</span></td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">비자</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">한국인이 여행목적 방문시 무비자로 입국가능</span></td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row"><span class="txt">날씨</span></th>
                                                        <td> <span class="decorating_border"></span> <span class="txt">1년 내내 습도와 기온이 높은 아열대성 기후 (평균 기온: 24-32℃), 6~8월 사이가 가장 덥고, 11~1월은 우기로 스콜이 빈번</span></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </li>
                                <li id="info2"></li>
                                <li id="info3"></li>
                            </ul>
                        </div>
                    </div>
                    <!-- // inner -->
                </div>
                <!-- // main info -->
            </div>
            <!--// [D] CONTENT -->

            <!--[D] FOOTER -->
            <div id="footer" role="contentinfo">
                <div class="inner">
                    <div class="trademark">
                        <img src="img/footer_copyright.png" class="m_hidden" alt="">
                        <img src="img/footer_copyright_mobi.png" class="m_show" alt="">
                    </div>
                    <div class="other_links">
                        <ul>
                            <li><a href=""><span class="item1 spt spt_mobi"></span></a></li>
                            <li><a href=""><span class="item2 spt spt_mobi"></span></a></li>
                            <li><a href=""><span class="item3 spt spt_mobi"></span></a></li>
                            <li><a href=""><span class="item4 spt spt_mobi"></span></a></li>
                            <li><a href=""><span>CONTACT</span></a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--// [D] FOOTER -->
        </div>
    </div>
    <!-- [D] LAYER -->
    <div class="layer"></div>
    <!-- [D] LAYER -->
    <!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js'></script>  -->
    <script type="text/javascript" src='https://cdnjs.cloudflare.com/ajax/libs/jquery/1.12.4/jquery.min.js'></script>
    <script type="text/javascript" src="js/main.js"></script>
</body>

</html>